Commit 4c12d172 authored by Carine Rey's avatar Carine Rey
Browse files

Update README.md

parent a5b3c80c
......@@ -5,17 +5,34 @@
You can check if you have `ocaml` and `opam` using
```
ocaml --version
ocaml --version ##>= 4.07.1
opam --version ## >= 2.0.2
```
To install `ocaml` and `opam`: https://ocaml.org/docs/install.fr.html
### If you don't have `ocaml` and `opam`
* pre install step
```
sudo apt-get update
sudo apt-get install m4 zlib1g-dev bubblewrap
```
* install step
install `ocaml` via `opam` according https://opam.ocaml.org/doc/Install.html
```
sh <(curl -sL https://raw.githubusercontent.com/ocaml/opam/master/shell/install.sh) # install opam
```
* post install step
```
sudo apt-get install opam ocaml m4 zlib1g-dev
opam init
eval "$(opam config env)"
opam switch 4.07.1
opam switch create 4.07.1
```
## install bistro
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment